; EloOptions.ini

[Setup Options]
AllowInstallApr = 1
DisableFlashMon = 0
;IrAutoCalibration = 1

[Calibration]
Transparent = 1
TopMost = 1

[UserDefinedData]
; Beep on touch: 0 - > Off
; Beep on touch: 1 - > On
BeepFlag=1
; UseExternalSpeaker: 0 - > Motherboard Beeper
;                     1 - > External Speaker	
UseExternalSpeaker=0

; Beep Frequency
BeepFreq=2268

; Beep duration
BeepTime=400

; Hide arrow mouse pointer: 1 -> Hide cursor
; Hide arrow mouse pointer: 0 -> Show cursor
EnableTouch=1

; MouseMode: 0 -> Click on touch
;            1 -> Click on release
;            6 -> Mouse emulation
MouseMode=6

[AdminSettings]

; Show Elo Tool Tray:1 -> Display tool tray
; Show Elo Tool Tray:0 -> Does not launch tool tray
;EloTTray = 1

; Hide the cursor:1 -> Hide cursor
; Hide the cursor:0 -> Show cursor
;HideCursor = 0

; Enable IR power management
;EnableIRPowerManagement=0

; Read and write calibration data from NVRAM
WriteNVRam=0

; Hide the cursor:1 -> Hide cursor
; Hide the cursor:0 -> Show cursor
;HideCursor =0
;EnableIRPowerManagement=0

; Beep on touch (IR internal beeper) 
; 0 -> Off 
; 1 -> On
;IRBeepFlag=1
; Beep frequency (IR internal beeper) 22 - 2
;IRBeepFreq=2
; Beep duration (IR internal beeper)  2 - 102
;IRBeepTime=102

;----------------------------------------------------
; Video Alignment (DO NOT MODIFY!!!)
;----------------------------------------------------
[Video Alignment]
ELOVACAL=NO
; start to use the values below from 5.3 version
12SERIAL_ELODX=ba00
12SERIAL_ELODY=b790 
12SERIAL_OFFSETX=10
12SERIAL_OFFSETY=fffffc18
12SERIAL_XYSWAP=0

15SERIAL_ELODX=ba00
15SERIAL_ELODY=b790 
15SERIAL_OFFSETX=10
15SERIAL_OFFSETY=fffffc18
15SERIAL_XYSWAP=0

17SERIAL_ELODX=ba00
17SERIAL_ELODY=b790 
17SERIAL_OFFSETX=10
17SERIAL_OFFSETY=fffffc18
17SERIAL_XYSWAP=0

19SERIAL_ELODX=ba00
19SERIAL_ELODY=b790 
19SERIAL_OFFSETX=10
19SERIAL_OFFSETY=fffffc18
19SERIAL_XYSWAP=0

10USB_ELODX=bbb0
10USB_ELODY=b4a0
10USB_OFFSETX=10
10USB_OFFSETY=fffffce0
10USB_XYSWAP=0

12USB_ELODX=bbb0
12USB_ELODY=b4a0
12USB_OFFSETX=10
12USB_OFFSETY=fffffce0
12USB_XYSWAP=0

15USB_ELODX=bbb0
15USB_ELODY=b4a0 
15USB_OFFSETX=10
15USB_OFFSETY=fffffce0
15USB_XYSWAP=0

[CalibrationData]
SwapXY=0
X_EloDx=-53616
X_ScrDx=49151
X_Offset=64287
Y_EloDx=-50816
Y_ScrDx=49182
Y_Offset=62789
Z_EloDx=0
Z_ScrDx=0
Z_Offset=0
X_Resolution=1680
Y_Resolution=1050
xVirtScrSize=1680
yVirtScrSize=1050
xVirtScrCoord=0
yVirtScrCoord=0
xMonLocn=0
yMonLocn=0


[APR Settings]
;AprPerfAdjustTool=1